PidFile=/var/run/zabbix/zabbix_agentd.pid
LogFile=/var/log/zabbix/zabbix_agentd.log
LogFileSize=0
Server=127.0.0.1,s1.nbhao.org
ServerActive=127.0.0.1,s1.nbhao.org
Hostname=mx3.szl724.com
Include=/etc/zabbix/zabbix_agentd.d/*.conf